table.Main { 
width: 100%;
border: 0px;
border-collapse: collapse;
}

table.Main90 { width: 90%;border: 0px;border-collapse: collapse;}

table.Index { width: 90%;text-align: center;border: 3px outset;border-collapse: collapse;}

table.Species { width: 100%;border: 0px;border-collapse: collapse;}

table.Species 2{ width: 100%;border: 0px;border-collapse: collapse;}

table.Plain { 
width: 95%;
text-align: center;
border: 0px ;
border-collapse: collapse;
}

table.Contrib { 
width: 95%;
text-align: left;
border: 0px ;
border-collapse: collapse;
}

table.Index tr { height: 35px;border-collapse: collapse;}

tr { height: 25px;border-collapse: collapse;}

table.Index td { font-size: 18px;border: 2px outset;border-spacing: 10px; border-collapse: collapse;background-color: #CCFFCC;vertical-align: middle;}td.Text { font-size: 12px;border: 0px;border-spacing: 10px; border-collapse: collapse;vertical-align: top;}td.Image { font-size: 12px;border: 0px;border-spacing: 10px; border-collapse: collapse;vertical-align: top;}td.RBG { font-size: 18px;border: 3px outset;border-spacing: 10px; border-collapse: collapse;background-color: #99CC99;font-family: Arial;}td.Blank { font-size: 18px;border: 0px;border-spacing: 10px; border-collapse: collapse;background-color: #FFFFFF;}table.Bookstore { width: 95%;font-size: 18px;border: 3px outset;border-collapse: collapse;background-color: #CCFFCC;vertical-align: middle;}table.IndexLeft { width: 95%;text-align: left;border: 3px outset;border-collapse: collapse;background-color: #CCFFCC;}table.IndexLeft td { font-size: 18px;border: 2px outset;border-spacing: 10px; border-collapse: collapse;background-color: #CCFFCC;vertical-align: middle;padding-left: 10px;}table.Contrib td { 
text-align: left;
border-collapse: collapse;
}